Bug 239322 - CVE-2007-1701: Attackers can deserialize session data
Summary: CVE-2007-1701: Attackers can deserialize session data
Status: CLOSED DUPLICATE of bug 240431
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: php   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-07 15:36 UTC by paul boin
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 14:51:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paul boin 2007-05-07 15:36:31 UTC
Like the other PHP bugs, this one is mentioned in 230556, but not explicitly
closed and documented in any errata that I can find.

-------------------------------------------------------------------

    * MISC:http://www.php-security.org/MOPB/MOPB-31-2007.html
    * BID:23120
    * URL:http://www.securityfocus.com/bid/23120

Comment 1 Joe Orton 2007-05-17 14:51:26 UTC
Thanks for the report.  This issue was fixed under the name CVE-2007-0910 in
errata published by Red Hat;  at time of writing the advisories have not been
updated to reference the new CVE name.

http://rhn.redhat.com/errata/CVE-2007-0910.html

*** This bug has been marked as a duplicate of 240431 ***


Note You need to log in before you can comment on or make changes to this bug.